账号密码登录
微信安全登录
微信扫描二维码登录

登录后绑定QQ、微信即可实现信息互通

手机验证码登录
找回密码返回
邮箱找回 手机找回
注册账号返回
其他登录方式
分享
  • 收藏
    X
    vue项目提示:npx browserslist@latest --update-db请问是什么情况?
    1
    0
    vue-cli-service serveINFO Starting development server...40% building 78/80 modules 2 active C:\work\www\node_modules\webpack-dev-server\node_modules\ansi-regex\index.jsBrowserslist: caniuse-lite is outdated. Please run:npx browserslist@latest --update-dbWhy you should do it regularly:https://github.com/browserslist/browserslist#browsers-data-updating98% after emitting CopyPlugin如图:我搜了一下。网上都是uniapp报错。可我这不是uniapp
    0
    打赏
    收藏
    点击回答
        全部回答
    • 0
    更多回答